## Apache Zeta Components Manual :: Docs For Class ezcDocumentWikiBoldNode

### Document::ezcDocumentWikiBoldNode

### Class ezcDocumentWikiBoldNode

Struct for Wiki document inline bold syntax tree nodes

Source for this file: /Document/src/document/wiki/nodes/bold.php

    ezcBaseStruct
       |
       --ezcDocumentWikiNode
          |
          --ezcDocumentWikiInlineNode
             |
             --ezcDocumentWikiMatchingInlineNode
                |
                --ezcDocumentWikiBoldNode

Version: | //autogen//

### Inherited Member Variables

From ezcDocumentWikiNode
public | `ezcDocumentWikiNode::$line`
public | `ezcDocumentWikiNode::$nodes`
public | `ezcDocumentWikiNode::$position`
public | `ezcDocumentWikiNode::$token`

### Inherited Methods

From ezcDocumentWikiNode
public void | `ezcDocumentWikiNode::__construct()` Construct Wiki node

Documentation generated by phpDocumentor 1.4.3